

 
@media only screen and (min-width: 481px) {	
    
.nopadding{
padding-right: 45px;
padding-left: 45px;	
}




}
@media only screen and (max-width: 480px) {	
    .banner-text {display: none;}
		.mobilever {
  display:none !important;
  
}
	.smallback{ font-size: 18px !important;  line-height: 14px !important; } 

.nopadding{
padding-right: 0px;
padding-left: 0px;	
}

.mobilever1 {
  display:block !important;
}

		    .boxes .box h4 {
		line-height: 9px ;
		letter-spacing: 1.5px ;
		font-weight: 400 ;
		font-size: 18px ;
		color: #1e84b5  ;
		padding-bottom:9px
		
    }
	#faq .boxes .box {
    padding: 0px 10px 0px 10px !important;
    font-size: 14px !important;
		margin-left: -2px !important;

}

}
@media  (max-width: 575px){
    .footer .share-post { text-align: center; }
		    .boxes .box h4 {
		line-height: 9px ;
		letter-spacing: 1.5px ;
		font-weight: 400 ;
		font-size: 18px ;
		color: #1e84b5  ;
		padding-bottom:9px
    }
	#faq .boxes .box {
    padding: 0px 10px 0px 10px !important;
    font-size: 14px !important;
		margin-left: -2px !important;

}
	
	.article-image-info, .article div[class^="object"] em {
    padding: 10px;
	font-size: 14px;
	color:#000
line-height: 1.8;
}



}
@media (min-width: 576px) and (max-width: 767px){
		.mobilever {
  display:none !important;
}

.mobilever1 {
  display:block !important;
}

    .footer .share-post ul li {
        padding: 0 2px;
    }
		    .boxes .box h4 {
		line-height: 16px ;
		letter-spacing: 1.5px ;
		font-weight: 400 ;
		font-size: 18px ;
		color: #1e84b5  ;
		padding-bottom:12pt;
    }
	{
    padding: 10px;
	font-size: 14px;
	color:#000
line-height: 1.8;
	}
	
	#faq .boxes .box {
    padding: 0px 10px 0px 10px !important;
    font-size: 14px !important;
	margin-left: -2px !important;
}
}
@media (min-width: 569px) and (max-width: 767px){
		.mobilever {
  display:none !important;
}

.mobilever1 {
  display:block !important;
}

		    .boxes .box h4 {
		line-height: 16px ;
		letter-spacing: 1.5px ;
		font-weight: 400 ;
		font-size: 18px ;
		color: #1e84b5  ;
		padding-bottom:12pt;
		    .pillar-block .back-block h2 { font-size: 20px;  line-height: 30px; }
    .pillar-block .front-block h2 { font-size: 20px; line-height: 40px; }

    }
	{
    padding: 10px;
	font-size: 14px;
	color:#000
line-height: 1.8;
	}
}
@media (max-width: 767px) {
    .order-block .order-detail .left {
        padding: 0 0 30px;
    }
    .order-block .order-detail {
        display: block;
        justify-content: space-between;
    }

    .order-block .date {
        margin-left: 0;
        margin-bottom: 20px;
    }
	
	{
    padding: 10px;
	font-size: 14px;
	color:#000
line-height: 1.8;
	}
	
    .insightsBox .imgbox{
        max-height: 300px;
    }

	    .sustainality-list .pillar-block .front-block h2 {
        font-size: 40px;
        line-height: 40px;
		}
		
    .banner-text .block h2 { font-size:30px; line-height:normal;}
    .banner-text .block.top,
    .banner-text .block.left,
    .banner-text .block.right,
    .banner-text .block.bottom,
    .banner-text .block.hcenter,
    .banner-text .block.vcenter{
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
    .sm-text-center{
        text-align: center !important;
    } 
    .sm-padding-top-10{
        padding-top: 10px;
    }
    .navbar-brand img { width: 220px; }
    .navbar-nav .nav-link  {font-size: 15px; padding: 10px 0 !important; }
    .navbar-nav.sm-collapsible .sub-arrow { border-color: #009cff !important; }
    .dropdown-menu .dropdown-item { font-size: 15px; }
    .navbar-nav > li > .dropdown-menu.mega-menu { float: left; width: 100% !important; }
    .navbar-nav > li > .dropdown-menu.mega-menu.width-100 li { width: 100%; }
    .navbar-nav > li > .dropdown-menu.mega-menu.width-50 li { width: 100%; }
    .line-title h2 {
        font-family: Roboto,sans-serif;
        font-weight: 300;
        font-size: 18px;
        line-height: 22px;
    }
    .line-title:before,
    .line-title:after {
        left: 0;
        display: none;
    }
    .our-products .line-title:before,
    .our-products .line-title:after {
        left: 0;
        display: none;
    }
    .line-title {
        position: relative;
        padding: 15px 0px;
        text-align: center;
    }
    .text-description h2 {
        font-size: 18px;
        line-height: 22px;
    }
    .text-description p {
        font-weight: 300;
        font-size: 15px;
        line-height: 19px;
    }
    .large-font p{
        font-size: 22px;
        line-height: 32px;
    }
    .service-block .service-detail h2 {
        font-size: 20px;
        line-height: 24px;
        margin: 0 0 15px;
    }
    .service-block .service-detail p {
    }
    .service-block {
        margin: 0 0 20px;
    }
    .climate-sec {
        padding: 0 0 30px;
    }
    .product-block {
        min-height: 145px;
    }
    .product-block p {
        font-weight: 300;
        font-size: 15px;
        line-height: 20px;
    }
    .product-block .icon {
        margin-bottom: 20px;
    }
    .service-block .service-img {
        margin: 0 0 10px;
    }
    .text-description {
        padding: 30px 15px;
    }
    .text-description .black-btn {
        margin: 15px 0 0;       
    }
    .our-products {
        padding: 0 0 30px;
    }
    .btn { font-size: 14px; line-height: 14px; }

    .f-mid-block a img { width: 50%; margin: 0 auto; }
    .f-mid-block { padding: 0 0 12px; text-align: center; }
    .f-block .links  li { width: 100%; float: none; }
    .f-block .social { padding: 10px 0 0; }
    .f-block .f-title {
        padding: 0 0 15px;
    }
    .f-block ul li {
        padding-bottom: 15px;
    }
    .f-bottom {
        padding: 0 0 30px;
        text-align: center;
    }
    .copyright {
        margin: 0;
    }

    .top-space {
        display: none;
    }

    .case-study h2 {
        line-height: 30px;
        letter-spacing: 0;
        font-size: 24px;
        margin: 0 0 20px;
    }
	
	    .boxes .box h4 {
		line-height: 22px ;
		letter-spacing: 1.5px ;
		font-weight: 400 ;
		font-size: 18px ;
		color: #1e84b5  ;
		padding-bottom:12pt;
    }
	




	
	
	.case-study-left ul li { line-height:  22px !important; font-size:15p !important x;padding-bottom: 12px; }

    .case-study { padding: 30px 0;}
    .case-study p { line-height: 22px; font-size: 15px; }
	.case-study-left ul li { line-height: 22px; font-size: 15px;padding-bottom: 12px; }

    .case-study ul li { line-height: 22px; font-size: 15px;padding-bottom: 12px; }
    .case-study h3 { font-size: 20px; line-height: 22px; }
    .share-post { margin: 20px 0;}

    .pillar-block .back-block h2 { font-size: 20px;  line-height: 26px; }
    .pillar-block .front-block h2 { font-size: 20px; line-height: 36px; }
    .pillar-block {  min-height: 200px; margin: 0 0 30px;}
    .sustainality-list .pillar-block .front-block h2 {
        font-size: 32px;
    }
	
	
    .pillar-block .back-block  {
        font-size: 22px;
    }
	
	
    .sustainality-list .pillar-block .back-block h2 {
        line-height: 26px;
    }

    .parallax-window {
        min-height: 250px;
    }
	.inner-banner {
        height: 250px;
    }

    .zparallax-window zh2 {
        line-height: 40px;
        font-size: 30px
    }
    .zparallax-window .zb-content {
        padding-top: 40px;
    }
    .zparallax-window zp {
        line-height: 22px;
        font-size: 18px;
    }

    .image_banner{
        height: 300px;
    }
    .parallax-window h2, .image_banner h2 {
        line-height: 40px;
        font-size: 30px
    }
    .parallax-window .b-content, .image_banner .b-content {
        padding-top: 40px;
    }
    .parallax-window p, .image_banner p {
        line-height: 22px;
        font-size: 18px;
    }



.testimonial {
        padding: 0 0;
    }
    .testimonial .testi-block p {
        font-size: 16px;
        line-height: 24px
    }
    .related-post2 .related-item p {
        font-size: 16px;
        line-height: 24px
    }
    .related-post2 {
        padding:  0 0 30px;
    }
    .services-main {
        padding: 0 0 40px;
    }
    .energy-sec {
        padding: 0;
    }
    .benefit-block h5 {
        font-size: 20px;
    }
    .benefit-sec p {
        font-size: 15px;
        line-height: 20px;
    }
    .benefit-list {
        padding: 0;
    }
}

@media (max-width: 1200px) {
.search-container input[type=text] {
    padding: 6px;
    font-size: 17px;
    border: none;
    width: 100px;
	box-sizing: border-box;
}

}
@media (min-width:1199px) {
.search-container input[type=text] {
    padding: 6px;
    font-size: 17px;
    border: none;
    width: 150px;
	box-sizing: border-box;
}

}
@media (min-width: 768px) and (max-width: 991px){
		.mobilever {
  display:none !important;
  
}


.mobilever1 {
  display:block !important;
}

	.case-study ul li { line-height: 22px; font-size: 15px;padding-bottom: 12px; }
    .navbar-nav .nav-link  {font-size: 15px; padding: 10px 0 !important; }
    .navbar-nav.sm-collapsible .sub-arrow { border-color: #009cff !important; }
    .dropdown-menu .dropdown-item { font-size: 15px; }
    .navbar-nav > li > .dropdown-menu.mega-menu { float: left; width: 100% !important; }
		#faq .boxes .box {
    font-size: 15px !important;

}


    .climate-sec {
        padding: 0 0 30px;
    }
    .line-title:before { left: 90%;}
    .line-title { text-align: center; }
    .line-title:after { right: 90%;}
    .our-products .line-title:before,
    .our-products .line-title:after { width: 84px;}
    .about-detail p { font-size: 16px; }
    .f-mid-block a img { width: auto; }
    .f-block p { font-size: 14px; }

    .pillar-block .back-block h2 { font-size: 20px; line-height: 26px; }
    .pillar-block .front-block h2 { font-size: 20px; line-height: 26px; }
    .pillar-block {  min-height: 200px; margin: 0 0 30px; }

    .sustainality-list .pillar-block .front-block h2 {
        font-size: 22px;
    }
    .sustainality-list .pillar-block .back-block h2 {
        font-size: 22px;
        line-height: 26px;
    }
    .sustainality-list [class*=col-] {
        flex: 0 0 33.33333%;
        max-width: 33.33333%;
    }
    .parallax-window {
        min-height: 400px;
    }
    .related-post2 .related-item p {
        font-size: 15px;
        line-height: 20px;
    }   
    .related-item h4 {
        font-size: 18px;
        line-height: 18px;
    }
	
	.inner-banner {
        height: 400px;
    }
	.pillar-block .back-block h2 { font-size: 20px;  line-height: 26px; }
    .pillar-block .front-block h2 { font-size: 20px; line-height: 36px; }
}
@media (max-width: 400px) {
	
    .social-menu-mobile {
        display: none !important;
        margin-left: auto;
    }
	
	.header .contact-btn .btn {
	}





}

@media (min-width: 991px) {
	
	.fixed-header {
  visibility: hidden;
}
}

@media (max-width: 991px) {
	
	
	.mobilever {
  display:none !important;
  
}
	.containerx {
	  width: 100%;
	}

.mobilever1 {
  display:block !important;
}


	.pillar-block .back-block h2 { font-size: 20px;  line-height: 26px; }
    .pillar-block .front-block h2 { font-size: 20px; line-height: 36px; }
    .left-section, .right-section{
        float: none;
        width: 100%;
    }
    .right-section{
        margin: 15px 0 0 0;
    }
    .large-font p {
        font-size: 18px;
        line-height: 30px;
    }
    .banner-text .block h2 { font-size:30px; line-height:30px; padding-bottom:15px;}
    .mobile-hide{display: none;}
    .header {
		padding: 0px 0;
        border-top: 1px solid #e1e1e1;
    }
    .search-form{display: none;}
    #mobile-search-icon, #mobile-search-cancel{display: block;}
    .search-container input[type=text] {
        width: 150px;
    }
    .service-block .service-img{
        height: 300px;
    }
    .search-form{
        position: absolute;
        width: 250px;
        right: 0px;
        background: #fff;
        z-index: 1;
    }
    .search-form{
        position: absolute;
        width: 230px;
        right: 0;
        background: #fff;
    }

.header .container{ max-width: 100%; 
    }
    #mobile-menu-icon{
        display: block;
    }
    .navbar-toggler {     border: none;
                          background: #1e84b5 !important;
                          padding: 10px;
                          position: absolute;
    }

    .navbar-toggler .icon-bar { width: 22px; transition: all 0.2s; background: #fff; height: 2px; display: block; }
    .navbar-toggler .icon-bar+.icon-bar { margin-top: 4px; }
    .navbar-toggler.open .top-bar { transform: rotate(45deg); transform-origin: 10% 10%; }
    .navbar-toggler.open .middle-bar { opacity: 0; }
    .navbar-toggler.open .bottom-bar { transform: rotate(-45deg); transform-origin: 10% 90%; }
    .navbar-toggler.open {
        transform: translate(230px);  
        transition: transform 0.3s ease-in-out;
        -webkit-transition: transform 0.3s ease-in-out;
        -moz-transition: transform 0.3s ease-in-out;
        -ms-transition: transform 0.3s ease-in-out;
        -o-transition: transform 0.3s ease-in-out;
        animation-delay: 1s;
    }
    .navbar-nav>li>.dropdown-menu.mega-menu.width-100 li {
        border-top: 1px solid #e1e1e1;
    }
    .navbar-nav>li>.dropdown-menu.mega-menu.width-100 .sub-menu-block {
        display: none;
    }
    .navbar-nav > li > .dropdown-menu.mega-menu.width-100 li:hover{
        background-color: #e6e6e6;
    }
    .navbar-nav {
        padding: 0;
    }

    .menu-title {
        cursor: pointer;
        display: block;
        position: relative !important;
        padding: 10px 5px;
        border-top: 1px solid #e1e1e1;
        border-bottom: none;
    }
	.mobilever {
  display:none !important;
}
    .navbar-nav>li {
        padding: 0;
    }

    .menu-title:after {
        position: absolute;
        top: 50%;
        right: 0;
        margin: -10px 0 0;
        border-radius: .25rem;
        padding: 0;
        width: 2em;
        height: 1.4em;
        font-size: 1.25rem;
        line-height: 1.2em;
        text-align: center;
        content: '\f0d7' !important;
        font-family: "fontawesome";
        color: rgb(30, 132, 181);
    }
    .menu-title.sub-menu-title-open:after {
        content: '\f0d8' !important;
    }
    .navbar-brand { display: none; }
    .navbar-collapse {
        position: fixed;
        width: 100%;
        top: 58px;
        bottom: 0;
        font-size: .9em;
        left: 0;
        overflow: hidden auto;
        z-index: 9001;
        background-color: #ffffff;
        color: #fff;
        -webkit-overflow-scrolling: touch;
    }

    .navbar-collapse.show {
        z-index: 9001;
    }
    .navbar-nav>li>.dropdown-menu.mega-menu {
        position: static !important;
        padding: 0 !important;
    }
    .navbar-nav .social-link {
        display: none;
    }
    .navbar-nav {
        position: relative;
    }
    .navbar-nav>li {
        position: relative !important;
        border-top: 1px solid #e1e1e1;
        padding-left: 20px;
    }
    .navbar-collapse::after {
        position: absolute;
        content: ''; 
        top: 0;
        right: auto;
        left: 12px;
        border-left: 4px double rgb(30, 132, 181);
		
		
        width: 1px;
        bottom: 0;
        display: block;
    }
    
    .navbar-nav .nav-link {
        padding: 10px 5px !important;
    }
    
    .navbar-nav.sm-collapsible .sub-arrow{
        right: -12px !important;
        margin-right: 0;
    }
    .navbar-nav > li > .dropdown-menu.mega-menu{
        white-space: normal;
    }
    
    .navbar-nav>li:last-child {
        border-bottom: 1px solid #e1e1e1;
    }

    #rev_slider_1_1_wrapper {
        display: none !important;
    }
    .menu-close {
        display: block;
        position: absolute;
        right: 0;
        height: 25px;
        width: 25px;
        top: 5px;
        cursor: pointer;
        display: none;

    }

    .navbar-nav.sm-collapsible .sub-arrow::before {
        content: '\f0d7' !important;
        font-family: "fontawesome";
		color: rgb(30, 132, 181);
    }
    .navbar-nav.sm-collapsible .sub-arrow {
        border: none !important;
    }

    .navbar-nav.sm-collapsible .show > a > .sub-arrow::before {
        content: '\f0d8' !important;
        font-family: "fontawesome";

    }

    .header-second .dropdown-menu .container {
        padding: 0;
    }

    .menu-close span { width: 22px; transition: all 0.2s; background: #009cff; height: 2px; display: block; position: absolute; top: 12px; }
    .menu-close span:nth-child(1) { transform: rotate(45deg); }
    .menu-close span:nth-child(2) { transform: rotate(-45deg); }
    .social-menu-mobile {
        display: block;
        margin-left: auto;
    }

    .social-menu-mobile ul {
        padding: 0;
        margin: 0;
    }
    .social-menu-mobile ul li {
        display: inline-block;
        list-style-type: none;
    }
    .social-menu-mobile ul li a {
        box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);
        height: 30px;
        width: 30px;
        border-radius: 50%;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        -o-border-radius: 50%;
        text-align: center;
        padding: 5px !important;
        background-color: #fff;
        color: #333 !important;
    }

    .header .contact-btn {
        margin-left: 20px;
    }
    .navbar-nav>li.defualt-dropdown .dropdown-menu {
        position: unset;
    }

    .case-study-right {
        top: auto !important;
        bottom: auto !important;
    }
    .case-study-right.is_stuck {
        top: auto !important;

        bottom: auto !important;
    }


}

@media (min-width: 480px) {
	
    .header.fixed {
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        bottom: auto;	
        z-index: 99;
    }

    .header.fixed .navbar-brand img {
        width: 138px;
    }
		    .boxes .box h4 {
		line-height: 22px ;
		letter-spacing: 1.5px ;
		font-weight: 400 ;
		font-size: 18px ;
		color: #1e84b5  ;
		padding-bottom:12pt;
    }

}


@media (max-width: 991px) {

	.divresponsive1{
		display:none
 	
	}
	.divresponsive2{
		display:block
 	
	}
}



@media (min-width: 992px) {

	.divresponsive2{
		display:none
 	
	}
	.divresponsive1{
		display:block
 	
	}

	.inner-banner {
        height: 500px;
    }


    .navbar .navbar-collapse {
        position: relative;
        float: right;
    }
    .header-second .navbar .navbar-collapse {
        position: unset;
    }
    .header-second .navbar-nav>li.dropdown-custom .dropdown-menu.mega-menu.width-100 {
        padding-top: 20px;
        padding: 20px 60px;
        margin: 0;
    }
    .header-second .navbar-nav>li.dropdown-custom .dropdown-menu:after {
        position: absolute;
        left: 0;
        width: 6000px;
        background: #ffffff;
        content: '';
        top: 0;
        bottom: 0;
        right: auto;
        left: auto;
        right: 0;
        z-index: -1;
        border-bottom: 2px solid #808080;
    }
    .header-second .navbar-nav>li.dropdown-custom .dropdown-menu:before {
        position: absolute;
        left: 0;
        width: 6000px;
        background: #ffffff;
        content: '';
        top: 0;
        bottom: 0;
        right: auto;
        left: 0;
        right: auto;
        z-index: -1;
        border-bottom: 2px solid #808080;
    }
    .header-second .navbar-nav>li.dropdown-custom .dropdown-menu.mega-menu.width-100 li {
        padding: 0 0 10px;
    }
}

@media (min-width: 992px) and (max-width: 1199px){
    .navbar-nav .nav-link  {font-size: 12px; }
    .dropdown-menu .dropdown-item { font-size: 12px; }
    .btn {
        font-size: 12px;
        line-height: 14px; 
    }
    .header .contact-btn {
        margin-left: 0px;
    }

    .banner-content h1 { font-size: 45px; line-height: 45px; }
    .banner-content p { font-size: 23px; line-height: 32px; }

    .testi-slider .slick-arrow.slick-prev { left:  -15px; }
    .testi-slider .slick-arrow.slick-next { right:  -15px; }
    .testi-slider .slider-item { padding: 0 30px; }
    .testi-slider .item-detail p { font-size: 16px; }

    .sustainality-list .pillar-block .front-block h2 {
        font-size: 22px;
    }
    .sustainality-list .pillar-block .back-block h2 {
        font-size: 22px;
        line-height: 26px;
    }
	
		.inner-banner {
        height: 500px;
    }
		    .boxes .box h4 {
		line-height: 26px ;
		letter-spacing: 1.5px ;
		font-weight: 400 ;
		font-size: 26px ;
		color: #1e84b5  ;
		padding-bottom:12pt;
    }

}

@media (min-width: 1200px) {

    .sustainality-list [class*=col-] {
        flex: 0 0 20%;
        max-width: 20%;
    }
		.inner-banner {
        height: 500px;
    }
		    .boxes .box h4 {
		line-height: 26px ;
		letter-spacing: 1.5px ;
		font-weight: 400 ;
		font-size: 26px ;
		color: #1e84b5  ;
    }


}


@media (min-width: 1200px) and (max-width: 1299px){
    .testi-slider .slick-arrow.slick-prev { left:  -30px; }
    .testi-slider .slick-arrow.slick-next { right:  -30px; }
    .testi-slider { padding: 30px;}
		.inner-banner {
        height: 500px;
    }
		    .boxes .box h4 {
		line-height: 35px ;
		letter-spacing: 1.5px ;
		font-weight: 400 ;
		font-size: 26px ;
		color: #1e84b5  ;
    }


}
@media (min-width: 1200px) and (max-width: 1920px){
		.inner-banner {
        height: 500px;
    }

}





@media screen and (min-width: 1201px) {
  .sustainabilityheader {
    font-size: 8rem!important;;
	font-weight: 900!important;;
	line-height: 0.95!important;;
  }
    .zwrapper .zparallax-window .zb-content .zcontainer zh2 {
    font-size: 3rem!important;;
	font-weight: 1200!important;;
	line-height: 0.85!important;;
  }
  
    .wrapper .parallax-window .b-content .container h2, .wrapper .image_banner .b-content .container h2 {
        font-size: 3rem!important;;
        font-weight: 1200!important;;
        line-height: 0.85!important;;
    }


}
@media screen and (min-width: 1025px) and (max-width: 1200px)  {
  .sustainabilityheader {
    font-size: 8rem!important;;
	font-weight: 900!important;;
	line-height: 0.95!important;;
  }
    .wrapper .parallax-window .b-content .container h2 {
    font-size: 3rem!important;;
	font-weight: 1200!important;;
	line-height: 0.85!important;;
  }

}

@media screen and (min-width: 769px) and (max-width: 1024px)  {
  .sustainabilityheader {
    font-size: 3rem!important;;
	font-weight: 900!important;;
	line-height: 0.85!important;;
  }

  .wrapper .parallax-window .b-content .container h2 {
    font-size: 3rem!important;;
	font-weight: 1200!important;;
	line-height: 0.85!important;;
  }

  
  
  
  
  
  
}
@media screen and (min-width: 481px) and (max-width: 768px)  {
		.mobilever {
  display:none !important;
}

.mobilever1 {
  display:block !important;
}

  .sustainabilityheader {
    font-size: 3rem!important;;
	font-weight: 900!important;;
	line-height: 0.85!important;;
  }
  	.case-study-left ul li { line-height:22px  !important ; font-size:15px !important ;padding-bottom: 12px; }

  .wrapper .parallax-window .b-content .container h2 {
    font-size: 3rem!important;;
	font-weight: 1200!important;;
	line-height: 0.85!important;;
  }


}

@media screen and (max-width: 480px)  {
	.col-sm-12 {padding-left:7px !important; padding-right:7px; !important}
		.case-study-left ul li { line-height: 22px !important ; font-size: 15px !important ;padding-bottom: 12px; margin-left: -32px!important ;}
	.mobilever {
  display:none !important;
}

.mobilever1 {
  display:block !important;
}

  .sustainabilityheader {
    font-size: 3rem!important;;
	font-weight: 900!important;;
	line-height: 0.85!important;;
  }
  #faq .boxes .box {
    padding: 0px 10px 0px 10px !important;
    font-size: 12px !important;
		margin-left: -2px !important;

}
  
    .wrapper .parallax-window .b-content .container h2 {
    font-size: 3rem!important;;
	font-weight: 1200!important;;
	line-height: 0.85!important;;
  }

}

@media screen and (min-width: 320px) {
  .pillarheader {
font-size: 30px !important;;
color: #ffffff !important;;
text-align: center !important;;
font-family: Roboto !important;;
font-weight: 300 !important;;
font-style: normal !important;;
line-height: 40px !important;;
}
}

@media (max-width: 770px) {
    .block-section .col-sm-12{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .block-section .service-detail h2{
        margin-top: 15px;
    }
}

